Alguem me ajuda por favor erro no linux

1. Alguem me ajuda por favor erro no linux

bruno
tbhijsd

(usa Debian)

Enviado em 24/11/2017 - 01:24h

Bom alguém poderia me ajudar , estou instalando o ' linset ' tá dando o seguinte erro :

Print : https://imgur.com/a/MY4Wn

Mensagem de erro
Airodump-ng.....OK!
Awk.............OK!
Curl............OK!
Dhcpd...........OK!
Hostapd.........Not installed
Iwconfig........OK!
Lighttpd........Not installed
Macchanger......OK!
Mdk3............OK!
Php5-cgi........Not installed
Pyrit...........OK!
Python..........OK!
Unzip...........OK!
Xterm...........OK!
[email protected]:~/linset# apt-get install Hostapd
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote Hostapd


Alguém me ajuda por favor vlw !


  


2. Re: Alguem me ajuda por favor erro no linux

Francisco de Paula Marinho Neto
francismarinho

(usa Debian)

Enviado em 24/11/2017 - 09:24h

Coloque a sources.list desse site http://www.linuxpentest.com.br/2017/11/a-melhor-sourceslist-para-o-seu-debian.html e use o comando apt-cache search hostapd ele vai procurar no repositorio o nome do pacote feito isso é só instalar, repita com os outros.


3. Re: Alguem me ajuda por favor erro no linux

Luiz Santos
luiztux

(usa Gentoo)

Enviado em 24/11/2017 - 09:24h

Este erro é meio óbvio, não?


Hostapd.........Not installed
Lighttpd........Not installed
Php5-cgi........Not installed


Instale estes pacotes e tente novamente...


-----------------------------------''----------------------------------

Larry, The Cow, uses Gentoo GNU/Linux

^__^
(oo)
(__)

"If it moves, compile it."




4. Re: Alguem me ajuda por favor erro no linux

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 24/11/2017 - 09:33h

Por favor informe nome e versão do Linux que está usando
Pois não raramente vemos colegas tentando instalar programas em Linux sem suporte


5. Re: Alguem me ajuda por favor erro no linux

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 24/11/2017 - 20:35h

Na imagem, tá usando Kali...
pelo jeito não há os pacotes, estão faltando deps.
é uma versão de Kali antiga?
¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


6. Alguem me ajuda por favor erro no linux

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 26/11/2017 - 14:33h

Mééérrrmão
coloque um sudo antes do apt-get que sara tudo.

Ele sempre diz que não encontrou o pacote se não tem um sudo antes do apt-get
Boa sorte.


7. Re: Alguem me ajuda por favor erro no linux

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 26/11/2017 - 14:51h

Nicolo,
Se está logado como root # não precisará de sudo não é mesmo?
E se realmente for Kali , este só funciona como root #
Mas até agora não sei nome/versão da distribuição


8. Re: Alguem me ajuda por favor erro no linux

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 26/11/2017 - 15:23h

Você já tentou instalar o pacote: hostapd-wpe ?
--------------------------------------------------------------------
#voltalisteiro


9. Re: Alguem me ajuda por favor erro no linux

bruno
tbhijsd

(usa Debian)

Enviado em 26/11/2017 - 17:40h

francismarinho escreveu:

Coloque a sources.list desse site http://www.linuxpentest.com.br/2017/11/a-melhor-sourceslist-para-o-seu-debian.html e use o comando apt-cache search hostapd ele vai procurar no repositorio o nome do pacote feito isso é só instalar, repita com os outros.


ENTAO EU ARRUMEI ESSE ERRO AGORA TA DANDO ESSE :

PRINT : https://imgur.com/a/FLSuZ

NÃO ENCONTRA A MINHA INTERFACE :(


10. Re: Alguem me ajuda por favor erro no linux

bruno
tbhijsd

(usa Debian)

Enviado em 26/11/2017 - 17:41h

luiztux escreveu:

Este erro é meio óbvio, não?


Hostapd.........Not installed
Lighttpd........Not installed
Php5-cgi........Not installed


Instale estes pacotes e tente novamente...


-----------------------------------''----------------------------------

Larry, The Cow, uses Gentoo GNU/Linux

^__^
(oo)
(__)

"If it moves, compile it."



ENTÃO OLHA OS PRINT JÁ TENTEI FAZER ISSO :) MAIS JÁ ARRUMEI








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts